div#wrapper {
	font-family:ArialMT, "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", メイリオ, sans-serif;
	font-size:14px;
	line-height:1.5em;
	color:#2b2b2b;
	-webkit-text-size-adjust: none;
	padding:0px;
        background-color: #000000;
	/*background: url(/img/specials/sp/ayu20131211/ayu_top.jpg) #efd7b4; center top no-repeat;
	background-repeat:no-repeat;
	-moz-background-size:100% auto;
	background-size:100% auto;*/
}

/* clearfix */
.clearfix:after { content:"."; display:block; clear:both; height:0; visibility:hidden; }

.clear { clear:both; }

/*a{ text-decoration: none; }*/

/*モダンブラウザ用*/
img,
iframe,
object {
 max-width: 100%;
 vertical-align:top;
}

.info_ttl01 { margin:0px 5px 5px 5px;  line-height:130%;  word-break: break-all; text-align: center; text-justify: inter-ideograph; color:#00afcc; border-bottom:1px solid #808080; font-size:16px; font-weight:bold; }
.info_text01 { margin:0px 5px 10px 5px;  line-height:130%;  word-break: break-all; text-align: left; text-justify: inter-ideograph; color:#ffffff; }
.info_text02 { margin:0px 5px 2px 5px;  line-height:130%;  word-break: break-all; text-align: left; text-justify: inter-ideograph; color:#000000; }
.info_text03 { margin:0px 5px 2px 5px; padding:3px 0 0 0;  line-height:130%;  word-break: break-all; text-align: left; text-justify: inter-ideograph; color:#808080; font-size:12px; border-top:1px dotted #808080; line-height:120%; }
.info_text_r { color:#d70035; font-weight:bold; }
a .info_text_r{ color:#d70035; font-weight:bold; /*border-bottom:1px solid #d70035;*/ }

h1{ text-align: center; }

h2 { 
 background: #ffffff;
 color: #666666;
 margin:0;
 padding:0;
 text-align:center;
 font-size:18px;
 font-weight:bold;
}

/* waku0 */
.info0 {
 margin:5px 8px 10px 8px; 
 padding:0;
 border: 1px solid #7d7d7d;
 background: #ffffff;
}
/* /waku0 */

/* waku1 */
.info1 {
 -webkit-box-shadow:0px 3px 3px rgba(000,000,000,0.5);
 box-shadow:0px 3px 3px rgba(000,000,000,0.5);
 margin:0px 5px 0 5px; 
 padding:0 0 10px 0;
 border: 1px solid #000000;
 background: #ffffff;
}
.info1 p.info1_ttl{
 margin:0 5px;
 padding:0 20px 0 15px;
 text-align:center;
 font-size:14px;
 color: #ffffff;
 background:#808080;
 line-height:130%;
 letter-spacing:0.2em;
 float:left;
 border-top-right-radius:24px;
}
/* /waku1 */

/* waku2 */
.info2 {
 margin:0; 
 padding:0;
 text-align:center;
 /*border: 1px solid #808080;*/
}
.info2 .info2_text{
 font-weight:bold;
 color:#ff0000;
 line-height:130%;
}
.info2 p.info2_text01{
 font-size:12px;
 /*color:#ffffff;*/
 background:#dcdcdc;
 padding:5px;
 line-height:140%;
 word-break: break-all;
 text-align: left;
 text-justify: inter-ideograph;
}
.info2 p.info2_text02{
 font-size:12px;
 padding:5px;
 line-height:140%;
 word-break: break-all;
 text-align: left;
 text-justify: inter-ideograph;
}
/* /waku2 */

/* waku3 */
.info3 {
 margin:3px 15px 3px 3px; 
 padding:3.5px;
 text-align:center;
 /*border: 1px solid #ff336e;*/
 background:#ffffff;
 /*border-right: 1px solid #ff336e;
 border-bottom: 1px solid #ff336e;*/
 overflow:hidden;
}
.info3 .info3_text{
 color:#ff0000;
}
.info3 p.info3_text01{
 font-size:12px;
 /*color:#ffffff;*/
 background:#ffa3a3;
 padding:5px;
 line-height:130%;
 word-break: break-all;
 text-align: left;
 text-justify: inter-ideograph;
}
.info3 p.info3_text02{
 font-size:12px;
 padding:5px;
 line-height:130%;
 word-break: break-all;
 text-align: left;
 text-justify: inter-ideograph;
}
/* /waku3 */

/* waku4 */
.info4 {
 margin:0; 
 padding:0 3px 0 0;
 overflow:hidden;
}
.info4 p.info4_text01{
 font-size:12px;
 margin: 2px 15px 2px 5px;
 color: #696969;
 word-break: break-all;
 text-align: left;
 text-justify: inter-ideograph;
 line-height:120%;
 text-decoration: none;
 overflow: hidden;
}
/* /waku4 */

/* waku5 */
.info5 {
 margin:0px 5px 0 5px; 
 padding:8px 0 8px 0;
 border: 1px solid #808080;
 background: #ffffff;
}
/* /waku5 */

/* waku6 */
.info6 {
 margin:6px 18px 0 0; 
 padding:0 0 0 0;
 background:rgba(255, 255, 255, 0.8);
 overflow:hidden;
}
.info6 p.info6_text01{
 font-size:12px;
 margin: 2px 5px 2px 5px;
 color: #696969;
 word-break: break-all;
 text-align: left;
 text-justify: inter-ideograph;
 line-height:120%;
 text-decoration: none;
 overflow: hidden;
}
/* /waku6 */

/* btn1 */
.btn1 {
 margin: 0 3px 10px 3px;
 padding:0;
 border: 1px solid #7d7d7d;
}
.btn1 ul li{
 background: #000000;
 /*height: 60px;*/
 margin: 0;
 padding: 0 0 5px 0;
 list-style-type: none;
 }
.btn1 ul li a{
 /*background: url(http://sp-m.mu-mo.net/img/specials/sp/bb_eb140212/bb_eb_arrow01.png) no-repeat 100% 50%;*/
 color: #666666;
 display: block;
 /*height: 60px;*/
 margin: 0;
 padding: 5px 0 5px 3px;
 overflow: hidden;
 text-decoration: none;
 position: relative;
 }
.btn1 ul li a p.btn1_text{
 margin:3px;
 padding:3px;
 font-size:16px;
 font-weight:bold;
 text-align:left;
 color: #ffffff;
 padding: 2px
 line-height:120%;
}
.btn1 ul li a p.btn1_text01{
 margin:0 3px 5px 0;
 padding:2px 0;
 font-size:14px;
 font-weight:bold;
 color: #000000;
 background:#ffffff;
 border: 4px double #a9a9a9;
 padding: 2px;
 word-break: break-all;
 text-align: left;
 text-justify: inter-ideograph;
 line-height:120%;
}
.btn1 ul li a p.btn1_text02{
 font-size:14px;
 font-weight:bold;
 color: #00afcc;
 margin:6px 3px 0 3px;
 padding:0 0 3px 0;
 word-break: break-all;
 text-align: left;
 text-justify: inter-ideograph;
 /*text-shadow:1px 1px 1px #ffffff;*/
 overflow:hidden;
 line-height:110%;
}
.btn1 ul li a p.btn1_text03{
 font-size:12px;
 color: #ffffff;
 margin:0;
 padding:0 20px 0 0;
 word-break: break-all;
 text-align: left;
 text-justify: inter-ideograph;
 overflow:hidden;
 line-height:120%;
}
.btn1 ul li a p.btn1_text04{
 font-size:10px;
 text-align:left;
 margin: 2px 0 0 0;
 padding:3px 0 0 0;
 color: #ea5550;
 line-height:110%;
 text-decoration: none;
 border-top:1px dotted #ea5550;
 overflow:hidden;
}
.btn1 ul li a p.btn1_text05{
 font-size:14px;
 font-weight:bold;
 color: #008db7;
 background:#ffffff;
 margin:5px 15px 0 5px;
 padding:10px 5px 10px 5px;
 word-break: break-all;
 text-align: left;
 text-justify: inter-ideograph;
 line-height:130%;
}
.btn1 ul li a .btn1_content{
 background:#ffffff;
 margin:5px 15px 0 5px;
 padding:5px 0;
 word-break: break-all;
 text-align: left;
 text-justify: inter-ideograph;
 line-height:130%;
}
.btn1 ul li a p.btn1_text_s{
 font-size:12px;
 margin: 2px 15px 2px 5px;
 color: #ffffff;
 word-break: break-all;
 text-align: left;
 text-justify: inter-ideograph;
 line-height:120%;
 text-decoration: none;
 overflow: hidden;
}
.btn1 ul li a p.btn1_text_ss{
 font-size:10px;
 text-align:left;
 margin: 2px 15px 2px 5px;
 padding:3px 0 0 0;
 color: #ffffff;
 line-height:110%;
 text-decoration: none;
 border-top:1px dotted #ffffff;
 overflow:hidden;
}
.btn1 img{
 width: 100px;
 margin: 0 3px 0 1px;
}
.btn1 ul li a::after {
	position: absolute;
	top: 50%;/*上からの矢印の場所*/
	right:1.5%;/*右からの矢印の場所*/
	display: block;
	content: '';
	width: 10px;
	height: 10px;
	margin-top: -4px;
	border-top: 2px solid #ffffff;
	border-right: 2px solid #ffffff;
	/*border-radius:2px;*/
	-webkit-transform: rotate(45deg);/*矢印の回転角度*/
	transform: rotate(45deg);/*矢印の回転角度*/
}
/* /btn1 */

/* btn2 */
.btn2 {
 margin: 0 3px 10px 3px;
 padding:0;
 border: 1px solid #7d7d7d;
}
.btn2 ul li {
 background:#000000;
 color: #666666;
 display: block;
 /*height: 60px;*/
 margin: 0;
 padding: 5px 0 5px 3px;
 overflow: hidden;
 text-decoration: none;
 list-style-type: none;
 position: relative;
 }
.btn2 ul li a p.btn2_text{
 margin:3px;
 padding:3px;
 font-size:16px;
 font-weight:bold;
 text-align:left;
 color: #ffffff;
 padding: 2px
 line-height:120%;
}
.btn2 ul li p.btn2_text01{
 margin:3px 3px 5px 0;
 padding:2px 0;
 font-size:14px;
 font-weight:bold;
 color: #ffffff;
 padding: 2px;
 word-break: break-all;
 text-align: left;
 text-justify: inter-ideograph;
 line-height:120%;
 overflow:hidden;
 border-top:1px solid #ffffff;
 border-bottom:1px solid #ffffff;
 /*float:left;*/
}
.btn2 ul li p.btn2_text02{
 font-size:12px;
 color: #ff69b4;
 margin:5px 3px 2px 3px;
 padding:0;
 word-break: break-all;
 text-align: center;
 text-justify: inter-ideograph;
 line-height:110%;
}

.btn2 ul li p.btn2_text_s{
 font-size:12px;
 margin: 2px 15px 2px 5px;
 color: #ffffff;
 word-break: break-all;
 text-align: left;
 text-justify: inter-ideograph;
 line-height:120%;
 text-decoration: none;
 overflow: hidden;
}
.btn2 ul li p.btn2_text_ss{
 font-size:10px;
 text-align:left;
 margin: 2px 15px 2px 5px;
 padding:3px 0 0 0;
 color: #ffffff;
 line-height:110%;
 text-decoration: none;
 border-top:1px dotted #ffffff;
 overflow:hidden;
}
.btn2 img{
 width: 76px;
 margin: 0 3px 0 1px;
}
/* /btn2 */

/* btn3 */
.btn3 p.btn3_ttl{
 margin:0;
 padding:0 20px 0 15px;
 text-align:center;
 font-size:14px;
 color: #ffffff;
 background:#a9a9a9;
 line-height:130%;
 letter-spacing:0.2em;
 float:left;
 border-top-right-radius:24px;
}
.btn3 p.btn3_ttl2{
 margin:0 5px 3px 5px;
 padding:2px;
 text-align:center;
 font-size:12px;
 color: #ffffff;
 background:#00afcc;
 line-height:130%;
 letter-spacing:0.2em;
}
.btn3 ul{
 margin: 0 5px 8px 5px; 
 border: 1px solid #ffffff;
 }
 .btn3 ul li{
 background:#000000;
 border-top: none;
 margin: 0;
 padding: 5px 0;
 list-style-type: none;
 }
.btn3 ul li:nth-child(odd) {
 border-right: 1px solid #ffffff;
 float: left;
 width: 49%;
 }
 .btn3 ul li a{
 background: url(http://sp-m.mu-mo.net/img/specials/sp/images2014/arrow02.png) no-repeat 100% 50%;
 background-size:7%;
 display: block;
 margin: 0px;
 padding: 5px 12px 0 3px;
 overflow: hidden;
  /*white-space: nowrap;
 text-overflow: ellipsis;*/
 text-decoration: none;
 }
.btn3 ul li p.btn3_text{
 font-size:12px;
 font-weight:normal;
 word-break: break-all;
 text-align: center;
 text-justify: inter-ideograph;
 color: #ffffff;
 padding: 2px;
 line-height:110%;
}
.btn3 ul li p.btn3_text_s{
 font-size:11px;
 text-align:left;
 color:#d3d3d3;
 margin: 0 0 2px 5px;
 padding:0 0 3px 0;
 line-height:120%;
}
.btn3 ul li img{
 float: left;
 height: 18px;
 width: 18px;
 padding: 0;
 }

/* /btn3 */

/* btn4 */
.btn4 p.btn4_ttl{
 margin:0px;
 padding:0 20px 0 15px;
 text-align:center;
 font-size:14px;
 color: #ffffff;
 background:#a9a9a9;
 line-height:130%;
 letter-spacing:0.2em;
 float:left;
 border-top-right-radius:24px;
 /*border-bottom: 4px double #622d18;*/
}
.btn4 {
 margin: 0;
 padding:0;
}
.btn4 ul{
 border-bottom: 1px solid #cccccc;
 list-style-type: none;
 }
.btn4 li:nth-child(even) a{
 position: relative;
 background:#d3d3d3;
 margin: 0;
 padding: 8px 0 8px 0;
 color: #1e90ff;
 display: block;
 height: auto;
 overflow: hidden;
 text-decoration:none;
}
.btn4 li:nth-child(odd) a{
 position: relative;
 background:#ffffff;
 margin: 0;
 padding: 5px 0 5px 0;
 color: #1e90ff;
 display: block;
 height: auto;
 overflow: hidden;
 text-decoration:none;
}
.btn4 ul li .text{
 font-size:12px;
 font-weight:normal;
 text-align:left;
 color: #000000;
 margin:2px 0 0 0;
 padding:0 5px 0 15px;
 line-height:1.3em;
 width:120px;
 float:left;
}
.btn4 ul li .text_s{
 margin:2px 0 0 0;
 padding:0 0 0 0;
 font-size:10px;
 color: #000000;
 font-weight:normal;
 line-height:1.0em;
}
.btn4 ul li a::after {
	position: absolute;
	top: 50%;/*上からの矢印の場所*/
	left:0;/*右からの矢印の場所*/
	display: block;
	content: "";
	width: 8px;
	height: 8px;
	margin-top: -4px;
	border-top: 1px solid #000000;
	border-right: 1px solid #000000;
	/*border-radius:2px;*/
	-webkit-transform: rotate(45deg);/*矢印の回転角度*/
	transform: rotate(45deg);/*矢印の回転角度*/
}
/* /btn4 */

/* btn5 */
.btn5 {
 margin: 0 3px 8px 3px;
 padding:0;
 border-bottom: 1px dotted #808080;
}
.btn5 ul li{
 background: #808080;
 /*height: 60px;*/
 margin: 0 0 5px 0;
 padding: 0;
 list-style-type: none;
 }
.btn5 ul li a{
 /*background: url(http://sp-m.mu-mo.net/img/specials/sp/bb_eb140212/bb_eb_arrow01.png) no-repeat 100% 50%;*/
 color: #666666;
 display: block;
 /*height: 60px;*/
 margin: 0;
 padding: 3px 0 3px 3px;
 overflow: hidden;
 text-decoration: none;
 position: relative;
 }
.btn5 ul li a p.btn5_text{
 font-size:11px;
 text-align:center;
 background:#ffffff;
 color: #666666;
 margin: 2px 12px 2px 2px;
 padding:2px;
 line-height:120%;
}
.btn5 ul li a::after {
	position: absolute;
	top: 50%;/*上からの矢印の場所*/
	right:1.5%;/*右からの矢印の場所*/
	display: block;
	content: '';
	width: 6px;
	height: 6px;
	margin-top: -3px;
	border-top: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
	/*border-radius:2px;*/
	-webkit-transform: rotate(45deg);/*矢印の回転角度*/
	transform: rotate(45deg);/*矢印の回転角度*/
}
/* /btn5 */

/* btn19_3 */
.btn19_3 ul{
	display:table;
	table-layout: fixed;
	width:100%;
}
.btn19_3 li.nav1{
	font-size:11px;
	display:table-cell;
	text-align:center;
	color:#ffffff;
	padding:0 0 0 0;
	background: #008db7;
}
.btn19_3 li.nav2{
	font-size:11px;
	display:table-cell;
	text-align:center;
	color:#ffffff;
	padding:0 0 0 0;
	background: #00afcc;
}
.btn19_3 li:not(:last-child){
	border-right:1px solid rgba(161, 216, 230, 0.8);/*区切り線*/
}
.btn19_3 li a{
	position: relative;
	display: block;
	padding:10px 0 10px 0;
	color:#ffffff;
	text-decoration:none;
	word-break: break-all;
}
.btn19_3 li a::after {
	position: absolute;
	top: 50%;/*上からの矢印の場所*/
	right:3%;/*右からの矢印の場所*/
	display: block;
	content: "";
	width: 6px;
	height: 6px;
	margin-top: -4px;
	border-top: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
	/*border-radius:2px;*/
	-webkit-transform: rotate(45deg);/*矢印の回転角度*/
	transform: rotate(45deg);/*矢印の回転角度*/
}
.btn19_3 img{
 width:14px;
 height:14px;
 margin:0 2px 0 0;
 padding:0;
 vertical-align: middle;
}
/* /btn19_3 */

/* 矢印つきリスト3 */
/*.list3 p.list3_ttl{
 margin:0 3px;
 padding:2px 10px 0 2px;
 text-align:center;
 font-size:12px;
 color: #ffffff;
 background:#ff69b4;
 line-height:130%;
 letter-spacing:0.2em;
 float:left;
 border-top-right-radius:16px;
}*/
.list3 ul{
 margin: 0px;
 padding: 0 3px;
 }
 .list3 ul li{
 position: relative;
 margin: 0;
 padding: 0;
 width: 100%;
 display:block;
 text-decoration:none;
 }
 .list3 ul li:first-child{
 border-radius: 4px 4px 0 0;
 }
 .list3 ul li:last-child{
 border-radius: 0 0 4px 4px;
 }
.list3 li:nth-child(odd) a{
background: #f2f5f6; /* Old browsers */
background: -moz-linear-gradient(top,  #f2f5f6 0%, #e3eaed 37%, #c8d7dc 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f2f5f6), color-stop(37%,#e3eaed), color-stop(100%,#c8d7dc)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #f2f5f6 0%,#e3eaed 37%,#c8d7dc 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #f2f5f6 0%,#e3eaed 37%,#c8d7dc 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #f2f5f6 0%,#e3eaed 37%,#c8d7dc 100%); /* IE10+ */
background: linear-gradient(to bottom,  #f2f5f6 0%,#e3eaed 37%,#c8d7dc 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f5f6', endColorstr='#c8d7dc',GradientType=0 ); /* IE6-9 */
 color:#e73562;
 margin: 0;
 padding: 5px 0 5px 0;
}
.list3 li:nth-child(even) a{
background: #f2f5f6; /* Old browsers */
background: -moz-linear-gradient(top,  #f2f5f6 0%, #e3eaed 37%, #c8d7dc 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f2f5f6), color-stop(37%,#e3eaed), color-stop(100%,#c8d7dc)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #f2f5f6 0%,#e3eaed 37%,#c8d7dc 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #f2f5f6 0%,#e3eaed 37%,#c8d7dc 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #f2f5f6 0%,#e3eaed 37%,#c8d7dc 100%); /* IE10+ */
background: linear-gradient(to bottom,  #f2f5f6 0%,#e3eaed 37%,#c8d7dc 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f5f6', endColorstr='#c8d7dc',GradientType=0 ); /* IE6-9 */
 color:#00afcc;
 margin: 0;
 padding: 5px 0 5px 0;
}
.list3 li:nth-child(3n) a{
background: #f2f5f6; /* Old browsers */
background: -moz-linear-gradient(top,  #f2f5f6 0%, #e3eaed 37%, #c8d7dc 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f2f5f6), color-stop(37%,#e3eaed), color-stop(100%,#c8d7dc)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #f2f5f6 0%,#e3eaed 37%,#c8d7dc 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #f2f5f6 0%,#e3eaed 37%,#c8d7dc 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #f2f5f6 0%,#e3eaed 37%,#c8d7dc 100%); /* IE10+ */
background: linear-gradient(to bottom,  #f2f5f6 0%,#e3eaed 37%,#c8d7dc 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f5f6', endColorstr='#c8d7dc',GradientType=0 ); /* IE6-9 */
 color:#ff7f50;
 margin: 0;
 padding: 5px 0 5px 0;
}
 .list3 ul li a{
 color: #333333;
 display: block;
 margin: 0;
 padding: 0;
 text-decoration: none;
 text-align:center;
 }
.list3 ul li a::after {
	position: absolute;
	top: 50%;/*上からの矢印の場所*/
	right:3%;/*右からの矢印の場所*/
	display: block;
	content: "";
	width: 6px;
	height: 6px;
	margin-top: -4px;
	border-top: 1px solid #808080;
	border-right: 1px solid #808080;
	/*border-radius:2px;*/
	-webkit-transform: rotate(45deg);/*矢印の回転角度*/
	transform: rotate(45deg);/*矢印の回転角度*/
}
.list3 img{
 width:14px;
 height:14px;
 margin:0 2px 0 0;
 vertical-align: -0.2em;
}
/* /矢印つきリスト3 */

/* 矢印つきリスト4 */
/*.list4 p.list4_ttl{
 margin:0 3px;
 padding:2px 10px 0 2px;
 text-align:center;
 font-size:12px;
 color: #ffffff;
 background:#ff69b4;
 line-height:130%;
 letter-spacing:0.2em;
 float:left;
 border-top-right-radius:16px;
}*/
.list4 ul{
 margin: 0px;
 padding: 0 3px;
 }
 .list4 ul li{
 position: relative;
 margin: 0;
 padding: 0;
 width: 100%;
 display:block;
 text-decoration:none;
 }
.list4 ul li:first-child{
 border-radius: 4px 4px 0 0;
 }
 .list4 ul li:last-child{
 border-radius: 0 0 4px 4px;
 }
.list4 li:nth-child(odd) a{
background: #f2f5f6; /* Old browsers */
background: -moz-linear-gradient(top,  #f2f5f6 0%, #e3eaed 37%, #c8d7dc 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f2f5f6), color-stop(37%,#e3eaed), color-stop(100%,#c8d7dc)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #f2f5f6 0%,#e3eaed 37%,#c8d7dc 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #f2f5f6 0%,#e3eaed 37%,#c8d7dc 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #f2f5f6 0%,#e3eaed 37%,#c8d7dc 100%); /* IE10+ */
background: linear-gradient(to bottom,  #f2f5f6 0%,#e3eaed 37%,#c8d7dc 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f5f6', endColorstr='#c8d7dc',GradientType=0 ); /* IE6-9 */
 color:#e73562;
 margin: 0;
 padding: 5px 0 5px 0;
}
.list4 li:nth-child(even) a{
background: #f2f5f6; /* Old browsers */
background: -moz-linear-gradient(top,  #f2f5f6 0%, #e3eaed 37%, #c8d7dc 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f2f5f6), color-stop(37%,#e3eaed), color-stop(100%,#c8d7dc)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #f2f5f6 0%,#e3eaed 37%,#c8d7dc 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #f2f5f6 0%,#e3eaed 37%,#c8d7dc 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #f2f5f6 0%,#e3eaed 37%,#c8d7dc 100%); /* IE10+ */
background: linear-gradient(to bottom,  #f2f5f6 0%,#e3eaed 37%,#c8d7dc 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f5f6', endColorstr='#c8d7dc',GradientType=0 ); /* IE6-9 */
 color:#00afcc;
 margin: 0;
 padding: 5px 0 5px 0;
}
.list4 li:nth-child(3n) a{
background: #f2f5f6; /* Old browsers */
background: -moz-linear-gradient(top,  #f2f5f6 0%, #e3eaed 37%, #c8d7dc 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f2f5f6), color-stop(37%,#e3eaed), color-stop(100%,#c8d7dc)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #f2f5f6 0%,#e3eaed 37%,#c8d7dc 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #f2f5f6 0%,#e3eaed 37%,#c8d7dc 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #f2f5f6 0%,#e3eaed 37%,#c8d7dc 100%); /* IE10+ */
background: linear-gradient(to bottom,  #f2f5f6 0%,#e3eaed 37%,#c8d7dc 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f5f6', endColorstr='#c8d7dc',GradientType=0 ); /* IE6-9 */
 color:#3cb371;
 margin: 0;
 padding: 5px 0 5px 0;
}
.list4 ul li a{
 color: #333333;
 display: block;
 margin: 0;
 padding: 0;
 text-decoration: none;
 text-align:center;
 }

.list4 ul li a::after {
	position: absolute;
	top: 50%;/*上からの矢印の場所*/
	right:3%;/*右からの矢印の場所*/
	display: block;
	content: "";
	width: 6px;
	height: 6px;
	margin-top: -4px;
	border-top: 1px solid #808080;
	border-right: 1px solid #808080;
	/*border-radius:2px;*/
	-webkit-transform: rotate(45deg);/*矢印の回転角度*/
	transform: rotate(45deg);/*矢印の回転角度*/
}
.list4 img{
 width:14px;
 height:14px;
 margin:0 2px 0 0;
 vertical-align: -0.1em;
}
/* /矢印つきリスト4 */

/* 矢印つきリスト5 */
/*.list5 p.list4_ttl{
 margin:0 3px;
 padding:2px 10px 0 2px;
 text-align:center;
 font-size:12px;
 color: #ffffff;
 background:#ff69b4;
 line-height:130%;
 letter-spacing:0.2em;
 float:left;
 border-top-right-radius:16px;
}*/
.list5 ul{
 margin: 0px;
 padding: 0 3px;
 }
 .list5 ul li{
 position: relative;
 margin: 0;
 padding: 0;
 width: 100%;
 display:block;
 text-decoration:none;
 }
 .list5 ul li:first-child{
 border-radius: 4px 4px 0 0;
 }
 .list5 ul li:last-child{
 border-radius: 0 0 4px 4px;
 }
.list5 li:nth-child(odd) a{
background: #f2f5f6; /* Old browsers */
background: -moz-linear-gradient(top,  #f2f5f6 0%, #e3eaed 37%, #c8d7dc 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f2f5f6), color-stop(37%,#e3eaed), color-stop(100%,#c8d7dc)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #f2f5f6 0%,#e3eaed 37%,#c8d7dc 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #f2f5f6 0%,#e3eaed 37%,#c8d7dc 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #f2f5f6 0%,#e3eaed 37%,#c8d7dc 100%); /* IE10+ */
background: linear-gradient(to bottom,  #f2f5f6 0%,#e3eaed 37%,#c8d7dc 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f5f6', endColorstr='#c8d7dc',GradientType=0 ); /* IE6-9 */
 color:#e73562;
 margin: 0;
 padding: 5px 0 5px 0;
}
.list5 li:nth-child(even) a{
background: #f2f5f6; /* Old browsers */
background: -moz-linear-gradient(top,  #f2f5f6 0%, #e3eaed 37%, #c8d7dc 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f2f5f6), color-stop(37%,#e3eaed), color-stop(100%,#c8d7dc)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #f2f5f6 0%,#e3eaed 37%,#c8d7dc 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #f2f5f6 0%,#e3eaed 37%,#c8d7dc 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #f2f5f6 0%,#e3eaed 37%,#c8d7dc 100%); /* IE10+ */
background: linear-gradient(to bottom,  #f2f5f6 0%,#e3eaed 37%,#c8d7dc 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f5f6', endColorstr='#c8d7dc',GradientType=0 ); /* IE6-9 */
 color:#3cb371;
 margin: 0;
 padding: 5px 0 5px 0;
 display: block;
}
.list5 li:nth-child(3n) a{
background: #f2f5f6; /* Old browsers */
background: -moz-linear-gradient(top,  #f2f5f6 0%, #e3eaed 37%, #c8d7dc 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f2f5f6), color-stop(37%,#e3eaed), color-stop(100%,#c8d7dc)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #f2f5f6 0%,#e3eaed 37%,#c8d7dc 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #f2f5f6 0%,#e3eaed 37%,#c8d7dc 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #f2f5f6 0%,#e3eaed 37%,#c8d7dc 100%); /* IE10+ */
background: linear-gradient(to bottom,  #f2f5f6 0%,#e3eaed 37%,#c8d7dc 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f5f6', endColorstr='#c8d7dc',GradientType=0 ); /* IE6-9 */
 color:#ff7f50;
 margin: 0;
 padding: 5px 0 5px 0;
 display: block;
}
.list5 ul li a{
 color: #333333;
 display: block;
 margin: 0;
 padding: 0;
 text-decoration: none;
 text-align:center;
 }
.list5 ul li a::after {
	position: absolute;
	top: 50%;/*上からの矢印の場所*/
	right:3%;/*右からの矢印の場所*/
	display: block;
	content: "";
	width: 6px;
	height: 6px;
	margin-top: -4px;
	border-top: 1px solid #808080;
	border-right: 1px solid #808080;
	/*border-radius:2px;*/
	-webkit-transform: rotate(45deg);/*矢印の回転角度*/
	transform: rotate(45deg);/*矢印の回転角度*/
}
.list5 img{
 width:14px;
 height:14px;
 margin:0 2px 0 0; 
 vertical-align: -0.1em;
}
/* /矢印つきリスト5 */

